.pop-up-section {
	&{
		display: none;
		align-items: center;
		justify-content: center;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 9;
		right: 0;
		top: 0;
		background-color: rgba(226, 244, 225, 0.88);
	}

	.pop-up-block {
		&{
			display: flex;
			flex-wrap: wrap;
			align-content: center;
			text-align: center;
			justify-content: center;
			width: 600px;
			height: 300px;
			z-index: 4;
			padding: 50px 30px;
			border-radius: 13px;
			border: transparent;
			color: #fff;
			background-color: @second_color;
			position: relative;

			@media (max-width: @screen_tablet) {
				width: 350px;
				height: 200px;
				padding: 40px 10px;
			}
		}

		.button.-close {
			& {
				color: #fff;
				padding: 0;
				margin: 10px;
				font-size: 28px;
				top: 0;
				right: 0;
				display: inline-block;
				width: 28px;
				position: absolute;
				height: 28px;

				@media (max-width: @screen_tablet) {
					font-size: 26px;
				}

				&:hover {
					color: @primary_color;
				}
			}

			&:before {
				.icon-key2;

				position: absolute;
				top: 0;
				right: 0;
			}
		}

		.title {
			font-size: 36px;
			margin: 0;
			padding-bottom: 30px;

			@media (max-width: @screen_tablet) {
				font-size: 30px;
				padding-bottom: 20px;
			}
		}
		.text {
			margin: 0;
			font-size: 20px;

			@media (max-width: @screen_tablet) {
				font-size: 16px;
			}
		}
	}
}